﻿
h2 {
    font-family: Segoe UI, Gill Sans, Verdana;
    font-size: 11px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
}
h3 {
    font-family: Segoe UI, times, Times New Roman, times-roman, georgia, serif;
    color: #444;
    margin: 0;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -2px;
    font-weight: bold;
}


.centerDiv {
    padding: 10px;
    height: 10px;
}


.well-padd {
    padding: 20px 50px;
}



.navbar-inverse {
	background-color:#2b387c
}

.navbar-inverse .navbar-nav > li > a {
    color: #c4c4c4;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color:#2b387c
}

.all-margin-20 {
            margin: 20px
        }


/*tfoot {
    font-size: 10px;
    display: table-footer-group;
    vertical-align: middle;
    border-top-width: 0;
}*/

.table-condensed > tfoot > tr > td {
    border-top: transparent;
    font-size: 10px;
}




@media (max-width: 767px) {
    .k-menu.k-menu-horizontal .k-item {
        float: none;
    }

    /*@media (max-width: 767px) {
    .sidebar-filler {
        display: none;
    }

    .nav-collapse {
        clear: both;
    }*/

    /*@media (max-width: 979px) {
    .sidebar-filler {
        width: 200px;
    }*/



    @font-face {
        font-family: "Kendo UI";
        src: url("http://cdn.kendostatic.com/2015.2.624/styles/images/kendoui.woff") format("woff"), url("http://cdn.kendostatic.com/2015.2.624/styles/images/kendoui.ttf") format("truetype");
    }

    body:before {
        font-family: "Kendo UI";
        content: "\a0";
        font-size: 0;
        width: 0;
        height: 0;
        position: absolute;
        z-index: -1;
    }

    html, body {
        margin: 0;
        padding: 0;
        min-width: 320px;
    }

    #example {
        padding-top: 2em;
    }

    header {
        margin: 0;
        font-size: 20px;
        color: #fff;
        background-color: #272727;
    }

        header h1,
        header button {
            display: inline-block;
            vertical-align: middle;
        }

        header .container h1 {
            margin: 0;
            font-size: 21px;
            line-height: 65px;
            padding-top: 20px;
            padding-left: 0;
        }

        #configure,
        header label {
            border-style: solid;
            border-color: #636363;
            border-width: 0 0 0 1px;
            margin-bottom: 0;
            font-weight: normal;
        }

        header .container {
            position: relative;
        }

        header .description {
            text-transform: uppercase;
            color: #ccc;
            font-size: 10px;
            line-height: 29px;
        }

        header .k-dropdown,
        header #font-size-value {
            font-size: 18px;
            line-height: 45px;
            margin-bottom: 9px;
        }

        header .k-dropdown {
            width: 100%;
        }

        header .k-dropdown-wrap {
            background-image: none !important;
        }

            header .k-dropdown,
            header .k-dropdown-wrap.k-state-default {
                background-color: transparent;
                border-color: #5c5c5c;
                border-radius: 0;
            }

            header .k-dropdown-wrap.k-state-hover,
            header .k-dropdown-wrap.k-state-active,
            header .k-dropdown-wrap.k-state-focused {
                background-color: #030303;
            }

            header .k-dropdown-wrap.k-state-focused {
                box-shadow: none;
            }

        header .k-dropdown .k-input {
            padding-top: 0;
            padding-bottom: 0;
            height: auto;
            text-indent: 14px;
        }

        header .k-dropdown .k-input,
        header .k-dropdown-wrap .k-select {
            line-height: 45px;
        }

        header .k-dropdown .k-i-arrow-s {
            background-image: url("http://cdn.kendostatic.com/2015.2.624/styles/Bootstrap/sprite.png");
            background-position: -16px -32px;
        }

        header .k-dropdown-wrap.k-state-default .k-input {
            color: #fff;
        }

    .k-popup.ra-list {
        background-color: #010101;
        border-color: #5c5c5c;
        color: #fff;
        padding: 0;
        border-radius: 0;
    }

        .k-popup.ra-list .k-state-hover,
        .k-popup.ra-list .k-state-selected,
        .k-popup.ra-list .k-state-focused {
            background-image: none;
            background-color: #555;
            box-shadow: none;
            color: #fff;
            border-color: #555;
        }

        .k-popup.ra-list .k-item {
            border-radius: 0;
            text-indent: 7px;
        }

    #configure {
        z-index: 10;
        width: 50px;
        height: 50px;
        overflow: hidden;
        border-width: 0 0 0 1px;
        background-color: transparent;
        position: absolute;
        top: 0;
        right: 0;
        color: #fff;
    }

    #demo {
        padding-top: 46px;
    }

    #menu {
        margin-bottom: 30px;
    }

    #indicators {
        position: relative;
    }

    #locations {
        position: relative;
    }

    #chart {
        position: relative;
    }

    .ra-well-title {
        font-size: 1.2857em;
        line-height: 1.2857em;
        border-bottom: 1px solid #e7e7e7;
        margin: -5px -19px 0.8333em;
        padding: 0 19px 0.7222em;
    }

    .ra-avatar {
        border: 1px solid #e7e7e7;
        border-radius: 2px;
    }

    .ra-first-name {
        display: block;
        margin-top: 0.8571em;
    }

    .ra-last-name {
        display: block;
        font-size: 1.7143em;
        line-height: 1.3em;
    }

    .ra-position {
        font-size: 0.8571em;
        color: #999;
        padding-bottom: 2em;
    }

    .form-group .k-widget,
    .form-group .k-textbox {
        width: 100%;
    }

    .buttons-wrap {
        border-top: 1px solid #e7e7e7;
        padding-top: .5em;
        text-align: right;
    }

    .ra-section {
        margin-bottom: 20px;
    }

    .ra-well-overlay {
        margin: -16px -20px -19px;
    }

    #tabstrip .k-content {
        min-height: 156px;
    }

    #tabstrip .k-chart {
        height: 156px;
    }

    #tabstrip .k-content {
        padding: 1px;
    }

    #tabstrip-4 {
        text-align: center;
    }

    #tabstrip .km-icon:after {
        font: 1.3em/1em "Kendo UI" !important;
    }

    .revenue:after {
        content: "\E08C";
    }

    .spd:after {
        content: "\E04B";
    }

    .spr:after {
        content: "\E050";
    }

    .share:after {
        content: "\E04E";
    }

    #tabstrip .k-tabstrip-items span {
        float: left;
        line-height: 1.3em;
        vertical-align: middle;
    }

    #tabstrip .k-tabstrip-items .hidden-xs {
        margin-left: 4px;
    }

    .market-donut {
        display: inline-block;
        width: 170px;
    }

    #panelbar .k-content {
        padding: 1em;
    }

    #panelbar ul {
        margin-bottom: 10px;
    }

    #listview {
        list-style-type: none;
        padding: 0 0 15px;
    }

        #listview figure {
            border: 1px solid #e7e7e7;
            border-radius: 3px;
            padding: 5px;
            margin-top: 15px;
        }

    figure h4 {
        font-size: 1.15em;
    }

    figure p.hidden-sm {
        min-height: 80px;
    }

    footer {
        text-align: right;
        font-size: 0.8571em;
        padding: 2em 0;
    }

    header .container h1.visible-sm {
        padding-top: 10px;
        line-height: 33px;
        padding-bottom: 10px;
    }


    header .container {
        padding-right: 0;
    }

        header .container h1 {
            padding-top: 0;
            line-height: 50px;
        }

    header label {
        border-width: 1px 0 0 0;
        display: block;
    }

    #configurator-wrap {
        position: absolute;
        overflow: hidden;
        height: 260px;
        right: 0;
        top: 50px;
        z-index: 1000;
        padding: 0;
        width: 320px;
    }

    #configurator {
        background-color: #272727;
        position: absolute;
        width: 100%;
        margin: 0;
    }
}

.k-black body,
.k-metroblack body,
.k-black .well,
.k-metroblack .well,
.k-black .ra-well-title,
.k-metroblack .ra-well-title,
.k-black .buttons-wrap,
.k-metroblack .buttons-wrap {
    border-color: #444;
    background-color: #1e1e1e;
    color: #fff;
}

.k-highcontrast body,
.k-highcontrast .well .k-highcontrast .ra-well-title,
.k-highcontrast .buttons-wrap {
    border-color: #664e62;
    background-color: #2c232b;
    color: #fff;
}

.k-moonlight body,
.k-moonlight .well,
.k-moonlight .ra-well-title,
.k-moonlight .buttons-wrap {
    border-color: #171e28;
    background-color: #212a33;
    color: #fff;
}




/* centered columns styles */
.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: left;
    /* inline-block space fix */
    margin-right: -4px;
}







/* reset everything to the default box model */

*, :before, :after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* set a border-box model only to elements that need it */

.form-control, /* if this class is applied to a Kendo UI widget, its layout may change */
.container,
.container-fluid,
.row,
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*.sample-show-hide {
  padding:10px;
  border:1px solid black;
  background:white;
}

.sample-show-hide {
  -webkit-transition:all linear 5s;
  transition:all linear 5s;
}

.sample-show-hide.ng-hide {
  opacity:0;
}*/


fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1em 1em 1em !important;
    margin: 0 0 0.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}



div.balSlider {
    width: 50%;
    margin-bottom: 5px;
}

div.balSlider .k-slider-selection {
    display: none;
}


.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}


.text-right {
    text-align: right !important;
}



/*Roboto Font used in Material Theme preview*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,300,300italic);

[class^="k-uni"],
.tc-activator:after,
.back-nav:before,
.forward-nav:before {
    font-family: 'demos';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media only screen and (max-width : 420px) {

    #most-popular li {
        width: 100%;
    }

    .application {
        width: 100%;
    }

        .application p {
            font-size: 14px;
        }

    .tc-theme-list .themes-grid {
        -moz-columns: 1;
        -webkit-columns: 1;
    }

    .tc-column:first-child {
        margin-right: 0;
        padding-right: 0;
    }

    .tc-item {
        width: 100%;
        padding: 10px 20px;
        font-size: 16px;
    }

    .tc-theme-list ul {
        margin-right: 0;
    }

    .tc-column h4 + ul {
        margin-left: -20px;
        margin-right: -20px;
    }
}

@media only screen and (max-width : 320px) {
}

@media screen and (min-resolution: 2dppx) and (max-device-width: 736px) {
    .qr-code {
        display: none;
    }
}





.themechooser {
    background-color: #f5f7f8;
    /*border-bottom: 1px solid #e2e4e7;*/
    text-align: right;
    position: relative;
}

    .themechooser:before,
    .themechooser:after {
        display: block;
        content: " ";
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 25px;
        bottom: -26px;
        /*background: url("horizontal-ruler-bottom.png") repeat-x -301px 0;*/
    }

/*.themechooser:after {
  background: url("units.png") no-repeat -300px 0;
}*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .themechooser:before {
        /*background: url("horizontal-ruler-bottom_2x.png") repeat-x -1px 0;*/
        background-size: 50px 9px;
    }

    .themechooser:after {
        /*background: url("units_2x.png") no-repeat 0px 0;*/
        background-size: 1024px 25px;
    }
}

.themechooser h4 {
    text-transform: uppercase;
    font-size: 1em;
    line-height: 25px;
}

/*.tc-theme-list{
    padding: 3.333em;
  }*/


/*body {
  background-color: #fff;
  color: #555;
  font: 400 12px Arial, Helvetica, sans-serif;
  position: relative;
}*/

.tc-theme-list {
    background-color: #fff;
  color: #555;
  font: 400 12px Arial, Helvetica, sans-serif;
  position: relative;

    border: 0;
    text-align: left;
    overflow: hidden;
    padding: 1em 2em;
}



.themechooser .tc-activator {
    outline: none;
    cursor: pointer;
    color: #2d3e50;
    display: inline-block;
    padding: 0 20px;
    line-height: 3em;
    font-size: 1.1667em;
}

    .themechooser .tc-activator:hover {
        background-color: #e2e4e7;
    }

.themechooser .tc-active,
.tc-theme-list {
    background-color: #ebeef0;
}


.themechooser .tc-activator:after {
    content: "\e604";
    display: inline-block;
    margin-left: .5em;
    font-size: .8em;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transition-property: transform;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

.themechooser .tc-active:after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


.tc-column {
    display: inline-block;
}

    .tc-column:first-child {
        margin-right: 30px;
        padding-right: 5px;
    }



    .tc-theme-list ul {
        float: left;
        overflow: hidden;
        margin-right: 15px;
        border-width: 0;
        background: none;
    }

    .tc-theme-list .themes-grid {
        -webkit-columns: 5;
        -moz-columns: 5;
        max-width: 780px;
        box-shadow: none;
    }

.tc-column h4 + ul {
    margin-left: -10px;
}

h4 {
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}


body, h1, h2, h3, h4, p, ul, li, a, button, .main-nav, .kendo-nav, #banner p, .browsers, #nav-pager, #examples-list {
    margin: 0;
    padding: 0;
    list-style: none;
}



.tc-item {
    display: inline-block;
    width: 132px;
    cursor: pointer;
    line-height: 26px;
    color: #2d3e50;
    padding: 0 10px;
    transition-property: background-color;
    transition-duration: 0.1s;
    transition-timing-function: ease;
}

.k-ie7 .tc-item,
.k-ie8 .tc-item,
.k-ie9 .tc-item {
    display: inline-block;
    width: 132px;
}

.k-ie7 .tc-column {
    display: inline;
    zoom: 1;
    vertical-align: top;
}

.tc-item:hover {
    text-decoration: none;
    background-color: #e2e4e7;
}

.themes-grid .tc-name {
    padding-left: 5px;
}

.tc-relativity {
    color: #555;
}

.tc-item.k-state-selected {
    color: #000;
    background-color: #cad0d6;
    background-image: none;
    box-shadow: none;
}

.tc-color {
    border-radius: 50%;
    display: inline-block;
    width: 10px;
    height: 10px;
}








/*#region Override background color theme */
body {
    background-color: #FFF;
}

.navbar-inverse .btn-navbar.active {
    background-color: #333 \9;
}

.navbar-inner {
    background-color: #333 !important;
}

.sidebar .navi > li > a {
    background-color: #333 !important;
}

.sidebar .navi li ul li a {
    color: #fff;
}

    .sidebar .navi li ul li a:hover {
        color: #52b9e9;
    }

    .sidebar .navi li ul li a:disabled {
        color: #999;
    }

.navbar-inverse .btn-navbar {
    background-color: #333;
}

    .navbar-inverse .btn-navbar:hover {
        background-color: #333;
    }

.sidebar {
    margin-top: -2px;
}

    .sidebar .sidebar-inner {
        background-color: #333;
    }

.sidebar-filler {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #333;
    width: 230px;
}

/*#endregion */

/* #region Main Styles */

.ng-cloak {
    display: none !important;
}

select > option {
    color: black;
}

.widget .padd {
    padding: 16px 8px;
}

    .widget .padd.padd-tight {
        padding: 6px;
    }

.list-flow.list-flow-tight {
    width: 90px;
}


.map {
    height: 228px;
}

.btn > i {
    margin-right: 8px;
}

.btn {
    margin-right: 4px;
    margin-left: 4px;
}

    .btn.btn-notext > i {
        margin-right: 0;
    }

small {
    font-size: 14px;
}

.text-subtle {
    color: #b7b7b7;
}

.page-title-subtle {
    color: white;
}

.page-title {
    color: #EEE;
    margin-right: 12px;
}

.right {
    clear: right;
    float: right;
}

.widget-content .padd:hover {
    cursor: pointer;
    color: white;
    background-color: #52b9e9;
}

    .widget-content .padd:hover * {
        color: white;
    }

.list-flow {
    margin: 6px;
    float: left;
    width: 110px;
    height: 120px;
    border-bottom: solid 0 transparent;
    padding: 1.5% .5%;
}

.name-stack h5 {
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 18px !important;
}


.search-query {
    margin: 2px auto 8px auto !important;
}


.form-search {
    min-height: 2em;
}

.user .user-pic {
    display: block;
    margin: auto;
}

.user .user-details {
    margin-left: 100px;
    margin-right: 10px;
}

.widget-content {
    padding: 1em;
}

.stacked {
    float: none !important;
    display: block;
    margin: auto;
}

.navbar .brand {
    /*background: url(/content/images/icon.png) no-repeat left center !important;*/
    margin-left: -6px;
}

.navbar .brand-title {
    margin-left: 30px;
}

.navbar-logo img {
    height: 20px;
}

.today-datas li {
    padding: 20px 14px;
}

/*#region Splash */
#splash-page {
    z-index: 99999 !important;
}

    #splash-page .bar {
        width: 100%;
    }

.page-splash {
    z-index: 99999 !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333;
    opacity: .9;
    pointer-events: auto;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.page-splash-message {
    text-align: center;
    margin: 20% auto 0 auto;
    font-size: 400%;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-weight: normal;
    -webkit-text-shadow: 2px 2px #000000;
    text-shadow: 2px 2px #000000;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.15);
    text-transform: uppercase;
    text-decoration: none;
    color: #F58A00;
    padding: 0;
}

    .page-splash-message.page-splash-message-subtle {
        margin: 30% auto 0 auto;
        font-size: 200%;
    }

.icon-asterisk.icon-asterisk-large {
    font-size: 180%;
    vertical-align: middle;
    color: #F58A00;
}

.icon-asterisk.icon-asterisk-alert {
    color: #F58A00;
}

.icon-asterisk-inline {
    padding: 0 4px 0 0;
}


.progress,
.page-progress-bar {
    margin: 30px 10% !important;
}

.spinner {
    margin: 20% auto 0 auto;
    left: auto;
    top: auto !important;
}
/*#endregion*/

table th > a {
    font-weight: bold;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
    cursor: pointer;
}


.widget-content.referrer {
    border-width: 0;
}

.carousel-caption {
    position: relative;
    padding: 15px;
    background: #333333;
    background: rgba(0, 0, 0, 0.75);
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    margin: 0 auto;
    height: 140px;
}

.carousel-control {
    border-radius: 23px !important;
}

a {
    cursor: pointer;
}

/* #endregion */

/*#region wrapper for angular ng-include and ng-view animations*/
.view-container {
    position: relative;
    overflow: hidden;
}
/*#endregion */

/*#region Angular ng-include, ng-view, ng-repeat shuffle animations*/

.shuffle-animation.ng-enter,
.shuffle-animation.ng-leave {
    position: relative;
}

.shuffle-animation.ng-enter {
    -moz-transition: ease-out all 0.3s 0.4s;
    -o-transition: ease-out all 0.3s 0.4s;
    -webkit-transition: ease-out all 0.3s 0.4s;
    transition: ease-out all 0.3s 0.4s;
    left: 2em;
    opacity: 0;
}

    .shuffle-animation.ng-enter.ng-enter-active {
        left: 0;
        opacity: 1;
    }

.shuffle-animation.ng-leave {
    -moz-transition: 0.3s ease-out all;
    -o-transition: 0.3s ease-out all;
    -webkit-transition: 0.3s ease-out all;
    transition: 0.3s ease-out all;
    left: 0;
    opacity: 1;
}

    .shuffle-animation.ng-leave.ng-leave-active {
        left: 2em;
        opacity: 0;
    }
/*#endregion*/

/*#region Angular ng-include, ng-view, ng-repeat fader animation */
.fader-animation.ng-enter,
.fader-animation.ng-leave,
.fader-animation.ng-move {
    position: relative;
}

.fader-animation.ng-enter,
.fader-animation.ng-leave {
    -webkit-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    -moz-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    -o-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    opacity: 1;
}

    .fader-animation.ng-enter,
    .fader-animation.ng-leave.ng-leave-active {
        opacity: 0;
    }

        .fader-animation.ng-enter.ng-enter-active {
            opacity: 1;
        }

.fader-animation.ng-move {
    opacity: 0.5;
}

    .fader-animation.ng-move.ng-move-active {
        opacity: 1;
    }

/*#endregion*/

/*#region Angular ng-show dissolve animation */
.dissolve-animation.ng-hide-remove {
    display: inline !important;
}

.dissolve-animation.ng-hide-remove,
.dissolve-animation.ng-hide-add {
    -webkit-transition: 0.8s linear all;
    -moz-transition: 0.8s linear all;
    -o-transition: 0.8s linear all;
    transition: 0.8s linear all;
}

    .dissolve-animation.ng-hide-remove.ng-hide-remove-active,
    .dissolve-animation.ng-hide-add {
        opacity: 1;
    }

        .dissolve-animation.ng-hide-add.ng-hide-add-active,
        .dissolve-animation.ng-hide-remove {
            opacity: 0;
        }
/*#endregion */

/*#region toastr */
#toast-container.toast-top-full-width > div, #toast-container.toast-bottom-full-width > div {
    margin: 4px auto;
}
/*#endregion */

/*#region Responsive */



.nav-collapse {
    clear: none;
}

    .nav-collapse .nav > li {
        float: left;
    }

.navbar .btn-navbar {
    display: none;
}

.nav-collapse,
.nav-collapse.collapse {
    height: inherit;
    overflow: inherit;
}

.page-splash-message {
    font-size: 300%;
}

.btn-group.pull-right {
    float: none;
    display: block;
}




.nav-collapse .nav > li {
    float: none;
}

.navbar .btn-navbar {
    display: block;
}

.nav-collapse,
.nav-collapse.collapse {
    height: 0;
    overflow: hidden;
}

.page-splash-message {
    font-size: 200%;
    margin: 40% auto 0 auto;
}

    .page-splash-message.page-splash-message-subtle {
        font-size: 150%;
    }

.sidebar .sidebar-inner {
    height: inherit;
}

}

@media (max-width: 320px) {
    .today-datas li {
        padding: 1em .5em;
        line-height: 1em;
    }

        .today-datas li i {
            font-size: 2em;
        }

        .today-datas li .datas-text span {
            font-size: 1em;
        }

    .btn {
        margin: .2em;
        width: 7em;
    }

    .btn-group > .btn {
        display: block;
        width: 7em;
        margin: .2em;
    }

    input,
    select {
        width: 85%;
    }

    textarea {
        width: 80%;
    }

    .img-polaroid.user-pic {
        width: 5em;
    }

    .user .user-details {
        margin-left: 7em;
        margin-right: .5em;
    }

    h3 {
        font-size: 1.5em !important;
        line-height: 1.2em !important;
    }
}

/*#endregion */

#watermark{
    position: absolute; left: 170px; top: 600px;
    width: 100%;
    height: 100px;
    filter: alpha(opacity=60); 
    opacity: .4;
    font-size: 12px;
}


.navbar .popover {
    width: 400px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    overflow: hidden;
}

.navbar .popover-content {
    text-align: center;
}

    .navbar .popover-content img {
        height: 212px;
        max-width: 250px;
    }

.navbar .dropdown-menu {
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

    .navbar .dropdown-menu > li > a:hover {
        background-image: none;
        color: white;
        background-color: rgb(0, 129, 194);
        background-color: rgba(0, 129, 194, 0.5);
    }

    .navbar .dropdown-menu > li > a.maintainHover {
        color: white;
        background-color: #0081C2;
    }
